# Aborts a catchpoint catchup.

DELETE

/v2/catchup/{catchpoint}

Given a catchpoint, it aborts catching up to this catchpoint

## Authorizations

- **[api_key](https://dev.algorand.co/reference/rest-api/algod/#api_key)**

## Parameters

### Path Parameters

**catchpoint**  
required  
string format: catchpoint  
/\[0-9\]{1,10}#\[A-Z0-9\]{1,53}/  
A catch point

## Responses

### 200

Select media type application/json  
An catchpoint abort response.

object

**catchup-message**  
required  
Catchup abort response string  
string

### 400

Bad Request  
Select media type application/json  
An error response with optional data field.

object

**data**  
object

**message**  
required  
string

### 401

Invalid API Token  
Select media type application/json  
An error response with optional data field.

object

**data**  
object

**message**  
required  
string

### 500

Internal Error  
Select media type application/json  
An error response with optional data field.

object

**data**  
object

**message**  
required  
string

### default

Unknown Error
